package com.winsun.controller;

import com.alibaba.fastjson.JSONObject;
import com.winsun.bean.AttributeList;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class TestController
{
    @RequestMapping(value = "testPost", method = RequestMethod.POST)
    public AttributeList testPost(@RequestBody JSONObject requestBean)
    {
        System.out.println(requestBean);
        AttributeList responseBean = new AttributeList();
        responseBean.setName("123");
        responseBean.setValue("succ");
        return responseBean;
    }
}